bit-cron - Execute a BIT cronjob and mail the results in a standard way

Usage:

bit-cron /etc/cronscripts/my.cron <other args>

Instructions:

This program accepts exactly one argument, a filename consisting of
the cron definition. This file is then sourced and executed, but within
a framework that makes crons much easier to live with. You SHOULD have
the filename of your crondefinition end in ".cron", so it is apparent
to other people that this is indeed a cron definition.

This package has a manpage included, containing a full manual.
